/*
 * AnaliseAcidente.java
 *
 * Created on September 20, 2007, 1:34 PM
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package analiseacidentestrabalho;

import java.sql.Date;
import java.sql.Time;

/**
 *
 * @author lluis
 */
public class AnaliseAcidente {
    private Integer id;
    private Integer nr;
    private String analise_nr;
    private Date data_acidente;
    private Integer acidentado_id;
    private String nome_acidentado;
    private String numero_mecanografico;
    private Integer empresa_id;
    private Integer estabelecimento_id;
    private String nome_estabelecimento;
    private Integer estado;
    private Integer estado_assinatura;
    private String fase;
    
    private String morada;
    private String telefone;
    private Integer horas_turno;
    private String seccao;
    private Integer departamento_id;
    private Integer seccao_id;
    private String local_trabalho;
    private String tarefa;
    private String substancias;
//    private String superior_hierarquico;
    private String condicoes;
    private String testemunhas;
    private Integer causas;
    private String descricao;
    private String conclusoes;
    private String accoes;
    
    private Time hora_acidente;
    private String formacao_shst;
    private String formacao_shst_nao_porque;
    private String outros_acidentes_com_colaborador;
    private Integer nr_acidentes_com_colaborador;
    private Integer nr_relatorio_acidente_colaborador1;
    private Integer nr_relatorio_acidente_colaborador2;
    private Integer nr_relatorio_acidente_colaborador3;
    private Integer nr_relatorio_acidente_colaborador4;    
    private String acidentes_outros_colaboradores;
    private Integer nr_acidentes_outros_colaboradores;
    private Integer nr_relatorio_acidente_outros_colaboradores1;
    private Integer nr_relatorio_acidente_outros_colaboradores2;
    private Integer nr_relatorio_acidente_outros_colaboradores3;
    private Integer nr_relatorio_acidente_outros_colaboradores4;    
    
    private String lesao_cabeca;
    private String lesao_pescoco;
    private String lesao_tronco;
    private String lesao_membro_sup_dir;
    private String lesao_membro_sup_esq;    
    private String lesao_membro_inf_dir;    
    private String lesao_membro_inf_esq;
    private String especif1;
    private String especif2;
    private String especif3;
    private String especif4;    
    private String tipo_lesao;
    private String tipo_incapacidade;  // 't' ou 'p'
    private Integer coef_incapacidade = null;
    private Date data_aval_incapacidade;
    private Date data_rev_incapacidade;    
    private Date periodo_incapacidade_de;    
    private Date periodo_incapacidade_a;        
    private String img_flexao;
    private String img_ext1;
    private String img_ext2;    
    private String img_cab2;    
    private String img_cab3;        
    private String img_ma2;        
    private String img_ma3;        
    private String img_ma5;        
    private String img_ma6;        
    private String img_ma8;        
    private String img_ma10;     
    
    private String img_rot1;
    private String img_rot2;    
    private String img_cab1;    
    private String img_cab4;        
    private String img_ma1;    
    private String img_ma4;            
    private String img_ma7;    
    private String img_ma9;            
    
    private Integer restricao_carga;
    private String restricao_motricidade;
    private String restricao_conducao;
    private String restricao_vibracoes;
    private String restricao_outras;
    private String med_observ;
    
    private Integer medico_id;
    private Integer tecnico_saude_id;
    
    private String ass_consolidacao;
    private String ass_resp_seg;
    private String ass_resp_rh;
    
    private Date data_consolidacao;
    private Date data_assinatura_seg;
    private Date data_assinatura_rh;  
    
    private String nome_resp_seg;
    private String nome_resp_rh; 
    
    private String correcao;
    private Integer estado_antes_correcao;
    private String observacoes_correcao;
    
    private String ass_superior;
    private String nome_superior;
    private Date data_assinatura_superior;
    
    private String averiguador;
    private String averiguacao_posterior;
    private String averiguacao_obs;
    
    private String nome_resp_consolidacao;
    private Date data_inicio_processo;
    
    private Integer rh_fase4;
    
    /** Creates a new instance of AnaliseAcidente */
    public AnaliseAcidente() {
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Date getData_acidente() {
        return data_acidente;
    }

    public void setData_acidente(Date data_acidente) {
        this.data_acidente = data_acidente;
    }

    public Integer getAcidentado_id() {
        return acidentado_id;
    }

    public void setAcidentado_id(Integer acidentado_id) {
        this.acidentado_id = acidentado_id;
    }

    public Integer getEstado() {
        return estado;
    }

    public void setEstado(Integer estado) {
        this.estado = estado;
    }

    public String getNome_acidentado() {
        return nome_acidentado;
    }

    public void setNome_acidentado(String nome_acidentado) {
        this.nome_acidentado = nome_acidentado;
    }

    public Integer getEstabelecimento_id() {
        return estabelecimento_id;
    }

    public void setEstabelecimento_id(Integer estabelecimento_id) {
        this.estabelecimento_id = estabelecimento_id;
    }

    public Integer getNr() {
        return nr;
    }

    public void setNr(Integer nr) {
        this.nr = nr;
    }

    public String getMorada() {
        return morada;
    }

    public void setMorada(String morada) {
        this.morada = morada;
    }

    public String getTelefone() {
        return telefone;
    }

    public void setTelefone(String telefone) {
        this.telefone = telefone;
    }

    public Integer getHoras_turno() {
        return horas_turno;
    }

    public void setHoras_turno(Integer horas_turno) {
        this.horas_turno = horas_turno;
    }

    public String getSeccao() {
        return seccao;
    }

    public void setSeccao(String seccao) {
        this.seccao = seccao;
    }

    public String getLocal_trabalho() {
        return local_trabalho;
    }

    public void setLocal_trabalho(String local_trabalho) {
        this.local_trabalho = local_trabalho;
    }

    public String getTarefa() {
        return tarefa;
    }

    public void setTarefa(String tarefa) {
        this.tarefa = tarefa;
    }

    public String getSubstancias() {
        return substancias;
    }

    public void setSubstancias(String substancias) {
        this.substancias = substancias;
    }

//    public String getSuperior_hierarquico() {
//        return superior_hierarquico;
//    }
//
//    public void setSuperior_hierarquico(String superior_hierarquico) {
//        this.superior_hierarquico = superior_hierarquico;
//    }

    public String getCondicoes() {
        return condicoes;
    }

    public void setCondicoes(String condicoes) {
        this.condicoes = condicoes;
    }

    public String getTestemunhas() {
        return testemunhas;
    }

    public void setTestemunhas(String testemunhas) {
        this.testemunhas = testemunhas;
    }

    public Integer getCausas() {
        return causas;
    }

    public void setCausas(Integer causas) {
        this.causas = causas;
    }

    public String getDescricao() {
        return descricao;
    }

    public void setDescricao(String descricao) {
        this.descricao = descricao;
    }

    public String getConclusoes() {
        return conclusoes;
    }

    public void setConclusoes(String conclusoes) {
        this.conclusoes = conclusoes;
    }

    public String getAccoes() {
        return accoes;
    }

    public void setAccoes(String accoes) {
        this.accoes = accoes;
    }

    public Time getHora_acidente() {
        return hora_acidente;
    }

    public void setHora_acidente(Time hora_acidente) {
        this.hora_acidente = hora_acidente;
    }

    public String getFormacao_shst() {
        return formacao_shst;
    }

    public void setFormacao_shst(String formacao_shst) {
        this.formacao_shst = formacao_shst;
    }

    public String getFormacao_shst_nao_porque() {
        return formacao_shst_nao_porque;
    }

    public void setFormacao_shst_nao_porque(String formacao_shst_nao_porque) {
        this.formacao_shst_nao_porque = formacao_shst_nao_porque;
    }

    public String getOutros_acidentes_com_colaborador() {
        return outros_acidentes_com_colaborador;
    }

    public void setOutros_acidentes_com_colaborador(String outros_acidentes_com_colaborador) {
        this.outros_acidentes_com_colaborador = outros_acidentes_com_colaborador;
    }

    public Integer getNr_acidentes_com_colaborador() {
        return nr_acidentes_com_colaborador;
    }

    public void setNr_acidentes_com_colaborador(Integer nr_acidentes_com_colaborador) {
        this.nr_acidentes_com_colaborador = nr_acidentes_com_colaborador;
    }

    public Integer getNr_relatorio_acidente_colaborador1() {
        return nr_relatorio_acidente_colaborador1;
    }

    public void setNr_relatorio_acidente_colaborador1(Integer nr_relatorio_acidente_colaborador1) {
        this.nr_relatorio_acidente_colaborador1 = nr_relatorio_acidente_colaborador1;
    }

    public Integer getNr_relatorio_acidente_colaborador2() {
        return nr_relatorio_acidente_colaborador2;
    }

    public void setNr_relatorio_acidente_colaborador2(Integer nr_relatorio_acidente_colaborador2) {
        this.nr_relatorio_acidente_colaborador2 = nr_relatorio_acidente_colaborador2;
    }

    public Integer getNr_relatorio_acidente_colaborador3() {
        return nr_relatorio_acidente_colaborador3;
    }

    public void setNr_relatorio_acidente_colaborador3(Integer nr_relatorio_acidente_colaborador3) {
        this.nr_relatorio_acidente_colaborador3 = nr_relatorio_acidente_colaborador3;
    }

    public Integer getNr_relatorio_acidente_colaborador4() {
        return nr_relatorio_acidente_colaborador4;
    }

    public void setNr_relatorio_acidente_colaborador4(Integer nr_relatorio_acidente_colaborador4) {
        this.nr_relatorio_acidente_colaborador4 = nr_relatorio_acidente_colaborador4;
    }

    public String getAcidentes_outros_colaboradores() {
        return acidentes_outros_colaboradores;
    }

    public void setAcidentes_outros_colaboradores(String acidentes_outros_colaboradores) {
        this.acidentes_outros_colaboradores = acidentes_outros_colaboradores;
    }

    public Integer getNr_acidentes_outros_colaboradores() {
        return nr_acidentes_outros_colaboradores;
    }

    public void setNr_acidentes_outros_colaboradores(Integer nr_acidentes_outros_colaboradores) {
        this.nr_acidentes_outros_colaboradores = nr_acidentes_outros_colaboradores;
    }

    public Integer getNr_relatorio_acidente_outros_colaboradores1() {
        return nr_relatorio_acidente_outros_colaboradores1;
    }

    public void setNr_relatorio_acidente_outros_colaboradores1(Integer nr_relatorio_acidente_outros_colaboradores1) {
        this.nr_relatorio_acidente_outros_colaboradores1 = nr_relatorio_acidente_outros_colaboradores1;
    }

    public Integer getNr_relatorio_acidente_outros_colaboradores2() {
        return nr_relatorio_acidente_outros_colaboradores2;
    }

    public void setNr_relatorio_acidente_outros_colaboradores2(Integer nr_relatorio_acidente_outros_colaboradores2) {
        this.nr_relatorio_acidente_outros_colaboradores2 = nr_relatorio_acidente_outros_colaboradores2;
    }

    public Integer getNr_relatorio_acidente_outros_colaboradores3() {
        return nr_relatorio_acidente_outros_colaboradores3;
    }

    public void setNr_relatorio_acidente_outros_colaboradores3(Integer nr_relatorio_acidente_outros_colaboradores3) {
        this.nr_relatorio_acidente_outros_colaboradores3 = nr_relatorio_acidente_outros_colaboradores3;
    }

    public Integer getNr_relatorio_acidente_outros_colaboradores4() {
        return nr_relatorio_acidente_outros_colaboradores4;
    }

    public void setNr_relatorio_acidente_outros_colaboradores4(Integer nr_relatorio_acidente_outros_colaboradores4) {
        this.nr_relatorio_acidente_outros_colaboradores4 = nr_relatorio_acidente_outros_colaboradores4;
    }

    public String getLesao_cabeca() {
        return lesao_cabeca;
    }

    public void setLesao_cabeca(String lesao_cabeca) {
        this.lesao_cabeca = lesao_cabeca;
    }

    public String getLesao_pescoco() {
        return lesao_pescoco;
    }

    public void setLesao_pescoco(String lesao_pescoco) {
        this.lesao_pescoco = lesao_pescoco;
    }

    public String getLesao_tronco() {
        return lesao_tronco;
    }

    public void setLesao_tronco(String lesao_tronco) {
        this.lesao_tronco = lesao_tronco;
    }

    public String getLesao_membro_sup_dir() {
        return lesao_membro_sup_dir;
    }

    public void setLesao_membro_sup_dir(String lesao_membro_sup_dir) {
        this.lesao_membro_sup_dir = lesao_membro_sup_dir;
    }

    public String getLesao_membro_sup_esq() {
        return lesao_membro_sup_esq;
    }

    public void setLesao_membro_sup_esq(String lesao_membro_sup_esq) {
        this.lesao_membro_sup_esq = lesao_membro_sup_esq;
    }

    public String getLesao_membro_inf_dir() {
        return lesao_membro_inf_dir;
    }

    public void setLesao_membro_inf_dir(String lesao_membro_inf_dir) {
        this.lesao_membro_inf_dir = lesao_membro_inf_dir;
    }

    public String getLesao_membro_inf_esq() {
        return lesao_membro_inf_esq;
    }

    public void setLesao_membro_inf_esq(String lesao_membro_inf_esq) {
        this.lesao_membro_inf_esq = lesao_membro_inf_esq;
    }

    public String getEspecif1() {
        return especif1;
    }

    public void setEspecif1(String especif1) {
        this.especif1 = especif1;
    }

    public String getEspecif2() {
        return especif2;
    }

    public void setEspecif2(String especif2) {
        this.especif2 = especif2;
    }

    public String getEspecif3() {
        return especif3;
    }

    public void setEspecif3(String especif3) {
        this.especif3 = especif3;
    }

    public String getEspecif4() {
        return especif4;
    }

    public void setEspecif4(String especif4) {
        this.especif4 = especif4;
    }

    public String getTipo_incapacidade() {
        return tipo_incapacidade;
    }

    public void setTipo_incapacidade(String tipo_incapacidade) {
        this.tipo_incapacidade = tipo_incapacidade;
    }

    public Integer getCoef_incapacidade() {
        return coef_incapacidade;
    }

    public void setCoef_incapacidade(Integer coef_incapacidade) {
        this.coef_incapacidade = coef_incapacidade;
    }

    public Date getData_aval_incapacidade() {
        return data_aval_incapacidade;
    }

    public void setData_aval_incapacidade(Date data_aval_incapacidade) {
        this.data_aval_incapacidade = data_aval_incapacidade;
    }

    public Date getData_rev_incapacidade() {
        return data_rev_incapacidade;
    }

    public void setData_rev_incapacidade(Date data_rev_incapacidade) {
        this.data_rev_incapacidade = data_rev_incapacidade;
    }

    public Date getPeriodo_incapacidade_de() {
        return periodo_incapacidade_de;
    }

    public void setPeriodo_incapacidade_de(Date periodo_incapacidade_de) {
        this.periodo_incapacidade_de = periodo_incapacidade_de;
    }

    public Date getPeriodo_incapacidade_a() {
        return periodo_incapacidade_a;
    }

    public void setPeriodo_incapacidade_a(Date periodo_incapacidade_a) {
        this.periodo_incapacidade_a = periodo_incapacidade_a;
    }

    public String getImg_flexao() {
        return img_flexao;
    }

    public void setImg_flexao(String img_flexao) {
        this.img_flexao = img_flexao;
    }

    public String getImg_ext1() {
        return img_ext1;
    }

    public void setImg_ext1(String img_ext1) {
        this.img_ext1 = img_ext1;
    }

    public String getImg_ext2() {
        return img_ext2;
    }

    public void setImg_ext2(String img_ext2) {
        this.img_ext2 = img_ext2;
    }

    public String getImg_cab2() {
        return img_cab2;
    }

    public void setImg_cab2(String img_cab2) {
        this.img_cab2 = img_cab2;
    }

    public String getImg_cab3() {
        return img_cab3;
    }

    public void setImg_cab3(String img_cab3) {
        this.img_cab3 = img_cab3;
    }

    public String getImg_ma2() {
        return img_ma2;
    }

    public void setImg_ma2(String img_ma2) {
        this.img_ma2 = img_ma2;
    }

    public String getImg_ma3() {
        return img_ma3;
    }

    public void setImg_ma3(String img_ma3) {
        this.img_ma3 = img_ma3;
    }

    public String getImg_ma5() {
        return img_ma5;
    }

    public void setImg_ma5(String img_ma5) {
        this.img_ma5 = img_ma5;
    }

    public String getImg_ma6() {
        return img_ma6;
    }

    public void setImg_ma6(String img_ma6) {
        this.img_ma6 = img_ma6;
    }

    public String getImg_ma8() {
        return img_ma8;
    }

    public void setImg_ma8(String img_ma8) {
        this.img_ma8 = img_ma8;
    }

    public String getImg_ma10() {
        return img_ma10;
    }

    public void setImg_ma10(String img_ma10) {
        this.img_ma10 = img_ma10;
    }

    public Integer getRestricao_carga() {
        return restricao_carga;
    }

    public void setRestricao_carga(Integer restricao_carga) {
        this.restricao_carga = restricao_carga;
    }

    public String getRestricao_motricidade() {
        return restricao_motricidade;
    }

    public void setRestricao_motricidade(String restricao_motricidade) {
        this.restricao_motricidade = restricao_motricidade;
    }

    public String getRestricao_conducao() {
        return restricao_conducao;
    }

    public void setRestricao_conducao(String restricao_conducao) {
        this.restricao_conducao = restricao_conducao;
    }

    public String getRestricao_vibracoes() {
        return restricao_vibracoes;
    }

    public void setRestricao_vibracoes(String restricao_vibracoes) {
        this.restricao_vibracoes = restricao_vibracoes;
    }

    public String getRestricao_outras() {
        return restricao_outras;
    }

    public void setRestricao_outras(String restricao_outras) {
        this.restricao_outras = restricao_outras;
    }

    public String getMed_observ() {
        return med_observ;
    }

    public void setMed_observ(String med_observ) {
        this.med_observ = med_observ;
    }

    public String getTipo_lesao() {
        return tipo_lesao;
    }

    public void setTipo_lesao(String tipo_lesao) {
        this.tipo_lesao = tipo_lesao;
    }

    public String getImg_rot1() {
        return img_rot1;
    }

    public void setImg_rot1(String img_rot1) {
        this.img_rot1 = img_rot1;
    }

    public String getImg_rot2() {
        return img_rot2;
    }

    public void setImg_rot2(String img_rot2) {
        this.img_rot2 = img_rot2;
    }

    public String getImg_cab1() {
        return img_cab1;
    }

    public void setImg_cab1(String img_cab1) {
        this.img_cab1 = img_cab1;
    }

    public String getImg_cab4() {
        return img_cab4;
    }

    public void setImg_cab4(String img_cab4) {
        this.img_cab4 = img_cab4;
    }

    public String getImg_ma1() {
        return img_ma1;
    }

    public void setImg_ma1(String img_ma1) {
        this.img_ma1 = img_ma1;
    }

    public String getImg_ma4() {
        return img_ma4;
    }

    public void setImg_ma4(String img_ma4) {
        this.img_ma4 = img_ma4;
    }

    public String getImg_ma7() {
        return img_ma7;
    }

    public void setImg_ma7(String img_ma7) {
        this.img_ma7 = img_ma7;
    }

    public String getImg_ma9() {
        return img_ma9;
    }

    public void setImg_ma9(String img_ma9) {
        this.img_ma9 = img_ma9;
    }

    public Integer getEmpresa_id() {
        return empresa_id;
    }

    public void setEmpresa_id(Integer empresa_id) {
        this.empresa_id = empresa_id;
    }

    public Integer getMedico_id() {
        return medico_id;
    }

    public void setMedico_id(Integer medico_id) {
        this.medico_id = medico_id;
    }

    public Integer getTecnico_saude_id() {
        return tecnico_saude_id;
    }

    public void setTecnico_saude_id(Integer tecnico_saude_id) {
        this.tecnico_saude_id = tecnico_saude_id;
    }

    public String getAnalise_nr() {
        return analise_nr;
    }

    public void setAnalise_nr(String analise_nr) {
        this.analise_nr = analise_nr;
    }

    public String getFase() {
        return fase;
    }

    public void setFase(String fase) {
        this.fase = fase;
    }

    public Integer getEstado_assinatura() {
        return estado_assinatura;
    }

    public void setEstado_assinatura(Integer estado_assinatura) {
        this.estado_assinatura = estado_assinatura;
    }

    public String getAss_resp_seg() {
        return ass_resp_seg;
    }

    public void setAss_resp_seg(String ass_resp_seg) {
        this.ass_resp_seg = ass_resp_seg;
    }

    public String getAss_resp_rh() {
        return ass_resp_rh;
    }

    public void setAss_resp_rh(String ass_resp_rh) {
        this.ass_resp_rh = ass_resp_rh;
    }

    public String getNumero_mecanografico() {
        return numero_mecanografico;
    }

    public void setNumero_mecanografico(String numero_mecanografico) {
        this.numero_mecanografico = numero_mecanografico;
    }

    public String getNome_estabelecimento() {
        return nome_estabelecimento;
    }

    public void setNome_estabelecimento(String nome_estabelecimento) {
        this.nome_estabelecimento = nome_estabelecimento;
    }

    public Date getData_consolidacao() {
        return data_consolidacao;
    }

    public void setData_consolidacao(Date data_consolidacao) {
        this.data_consolidacao = data_consolidacao;
    }

    public Date getData_assinatura_seg() {
        return data_assinatura_seg;
    }

    public void setData_assinatura_seg(Date data_assinatura_seg) {
        this.data_assinatura_seg = data_assinatura_seg;
    }

    public Date getData_assinatura_rh() {
        return data_assinatura_rh;
    }

    public void setData_assinatura_rh(Date data_assinatura_rh) {
        this.data_assinatura_rh = data_assinatura_rh;
    }

    public String getNome_resp_seg() {
        if(nome_resp_seg == null)
        {
            return "";
        }        
        return nome_resp_seg;
    }

    public void setNome_resp_seg(String nome_resp_seg) {
        this.nome_resp_seg = nome_resp_seg;
    }

    public String getNome_resp_rh() {
        if(nome_resp_rh == null)
        {
            return "";
        }
        return nome_resp_rh;
    }

    public void setNome_resp_rh(String nome_resp_rh) {
        this.nome_resp_rh = nome_resp_rh;
    }

    public Integer getEstado_antes_correcao() {
        return estado_antes_correcao;
    }

    public void setEstado_antes_correcao(Integer estado_antes_correcao) {
        this.estado_antes_correcao = estado_antes_correcao;
    }

    public String getCorrecao() {
        return correcao;
    }

    public void setCorrecao(String correcao) {
        this.correcao = correcao;
    }

    public String getObservacoes_correcao() {
        if(observacoes_correcao == null)
        {
            return "";
        }
        return observacoes_correcao;
    }

    public void setObservacoes_correcao(String observacoes_correcao) {
        this.observacoes_correcao = observacoes_correcao;
    }

    public String getAss_superior() {
        return ass_superior;
    }

    public void setAss_superior(String ass_superior) {
        this.ass_superior = ass_superior;
    }

    public String getNome_superior() {
        if(nome_superior == null)
        {
            return "";
        }
        return nome_superior;
    }

    public void setNome_superior(String nome_superior) {
        this.nome_superior = nome_superior;
    }

    public Date getData_assinatura_superior() {
        return data_assinatura_superior;
    }

    public void setData_assinatura_superior(Date data_assinatura_superior) {
        this.data_assinatura_superior = data_assinatura_superior;
    }

    public String getAveriguador() {
        if(averiguador == null)
        {
            return "";
        }
        return averiguador;
    }

    public void setAveriguador(String averiguador) {
        this.averiguador = averiguador;
    }

    public String getAveriguacao_posterior() {
        if(averiguacao_posterior == null)
        {
            averiguacao_posterior = "n";
        }
        return averiguacao_posterior;
    }

    public void setAveriguacao_posterior(String averiguacao_posterior) {
        this.averiguacao_posterior = averiguacao_posterior;
    }

    public String getAveriguacao_obs() {
        if(averiguacao_obs == null)
        {
            averiguacao_obs = "";
        }
        return averiguacao_obs;
    }

    public void setAveriguacao_obs(String averiguacao_obs) {
        this.averiguacao_obs = averiguacao_obs;
    }

    public String getNome_resp_consolidacao() {
        return nome_resp_consolidacao;
    }

    public void setNome_resp_consolidacao(String nome_resp_consolidacao) {
        this.nome_resp_consolidacao = nome_resp_consolidacao;
    }

    public Date getData_inicio_processo() {
        return data_inicio_processo;
    }

    public void setData_inicio_processo(Date data_inicio_processo) {
        this.data_inicio_processo = data_inicio_processo;
    }

    public String getAss_consolidacao() {
        return ass_consolidacao;
    }

    public void setAss_consolidacao(String ass_consolidacao) {
        this.ass_consolidacao = ass_consolidacao;
    }

    public Integer getDepartamento_id() {
        return departamento_id;
    }

    public void setDepartamento_id(Integer departamento_id) {
        this.departamento_id = departamento_id;
    }

    public Integer getSeccao_id() {
        return seccao_id;
    }

    public void setSeccao_id(Integer seccao_id) {
        this.seccao_id = seccao_id;
    }

    public Integer getRh_fase4()
    {
        return rh_fase4;
    }
    
    public void setRh_fase4(Integer rh_fase4)
    {
        this.rh_fase4 = rh_fase4;
    }
    
}
